<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Repriz Enterprise | Register</title>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Page description">
        <meta name="keywords" content="Page keywords">
        <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link rel="icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link href="https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
        <link rel="stylesheet" type="text/css" href="assets/css/styles-lib-min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/slick.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/styles.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/responsive.css" />
    </head>
    <body>
    	<div class="overlay"></div>
    	<nav class="left-nav">
        	<ul>
        		<li><a href="">Accueil</a></li>
        		<li><a href="">Entreprises &amp; Fonds de commerce</a></li>
        		<li><a href="">Repreneurs &amp; Investisseurs</a></li>
        		<li><a href="">Fonctionnement</a></li>
        		<li><a href="">Aide</a></li>
        		<li><a href="">Qui sommes-nous ?</a></li>
        		<li><a href="">Blog</a></li>
        		<li><a href="login.html">Connexion</a></li>
        		<li><a href="register.html">Inscription</a></li>
        	</ul>
        </nav>
    	<!-- start header -->
        <header class="header">
            <!-- start logo -->
            <h1 id="logo">
                <a href="index.html" title="Reprize Enterprise"><img src="assets/img/repriz_logo.png" alt=""></a>
            </h1>
            <!-- end logo -->
            <div class="right-header-links">
	        	<a href="login.html" class="hidden-sm hidden-xs">Connexion</a>
	        	<a href="register.html" class="hidden-sm hidden-xs">Inscription</a>
	        	<button class="search-btn-icon visible-xs"></button>
	        	<span class="menu-icon">
                    <em class="top-line"></em>
                    <em class="mid-line"></em>
                    <em class="bot-line"></em>
                </span>
	        </div>
            <!-- start Navigation -->
            <nav class="nav">
            	<ul>
            		<li><a href="">Accueil</a></li>
            		<li><a href="">Entreprises &amp; Fonds de commerce</a></li>
            		<li><a href="">Repreneurs &amp; Investisseurs</a></li>
            		<li><a href="">Fonctionnement</a></li>
            		<li><a href="">Aide</a></li>
            		<li><a href="">Qui sommes-nous ?</a></li>
            		<li><a href="">Blog</a></li>
            	</ul>
            </nav>
            <!-- End Navigation -->
        </header>
        <!-- end header -->
        <!-- start content -->
        <section class="register-page">
    		<div class="container">
    			<div class="white-box">         
                    <div class="register-link">
                        Have an account? <a href="login.html">Login</a>
                    </div>

                    <div class="content-box">
                        <h2 class="heading">Register</h2>
                        <p>It takes less than a minute to register and access information on Repriz Enterprise</p>
                        <button class="lin-btn"><span class="lin-icon"></span> Continue with Linkedin</button>
                        <button class="fb-btn"><span class="fb-icon"></span> Continue with Facebook</button>
                        <button class="google-btn"><span class="google-icon"></span> Continue with Google</button>
                        
                        <span class="or-tag">Or using</span>

                        <form class="form">
                            <div class="form-group">
                                <label for="emailId">Email</label>
                                <input type="email" id="emailId" class="form-control" placeholder="Enter Email here">
                            </div>
                            <div class="form-group">
                                <label for="password">Password</label>
                                <input type="password" id="password" class="form-control" placeholder="Enter Password here">
                            </div>
                            <div class="form-group">
                                <label for="cPassword">Confirm Password</label>
                                <input type="password" id="cPassword" class="form-control" placeholder="Enter Password here">
                            </div>
                            <div class="form-group">
                                <div class="custom-checkbox">
                                    <label><input type="checkbox" value="" checked="checked"><span></span>By clicking on register button you agree to our <a href="#">terms of use</a>, &amp; <a href="#">privacy policy</a></label>
                                </div>
                            </div>
                            <div class="btn-group">
                                <button class="btn btn-primary">Register</button>
                            </div>
                        </form>
                    </div>
                        

                    
                </div>
    		</div>
        </section>
        <!-- end content -->
        <!-- start footer -->
        <footer class="footer">
        	<div class="container">
        		<div class="row">
        			<div class="col-md-4 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<div class="footer-logo"><img src="assets/img/repriz_logo.png" alt=""></div>
        				<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. </p>
        				<a href="#" class="read-more">Read More</a>
        				<ul class="social-link">
        					<li><a href="" class="linkedin"></a></li>
        					<li><a href="" class="facebook"></a></li>
        					<li><a href="" class="twitter"></a></li>
        					<li><a href="" class="youtube"></a></li>
        					<li><a href="" class="mail"></a></li>
        				</ul>
        				<span class="copyright">© 2018 All Rights Reserved.</span>
        			</div>
        			<div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Get Started</li>
        					<li><a href="">How to Sell your Business</a></li>
        					<li><a href="">How to Finance your Business</a></li>
        					<li><a href="">How to Buy a Business</a></li>
        					<li><a href="">How to Invest in a Business</a></li>
        					<li><a href="">How to Value a Business</a></li>
        					<li><a href="">How to Register as Advisor</a></li>
        				</ul>
        			</div>
        			<div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Explore</li>
        					<li><a href="">Businesses For Sale</a></li>
        					<li><a href="">Investment opportunities</a></li>
        					<li><a href="">Business Assets For Sale</a></li>
        					<li><a href="">Investors &amp; buyers</a></li>
        				</ul>
        			</div>
        			<div class="col-md-2 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Company</li>
        					<li><a href="">Home</a></li>
        					<li><a href="">About</a></li>
        					<li><a href="">Contact Us</a></li>
        					<li><a href="">Blog</a></li>
        					<li><a href="">Press </a></li>
        					<li><a href="">Terms of Use</a></li>
        				</ul>
        			</div>
        		</div>
        	</div>
        </footer>
        <!-- end footer -->
        
        

        <!-- WARNING: lib.min.js doesn't work if you view the page via file://
            jquery.min and modinizr.min is available here. You can add other minified file here...-->
        <script src="assets/js/javascript.lib-min.js"></script>
        <script src="assets/js/slick.min.js"></script>
        <script src="assets/js/animate.js"></script>
        <!-- Custom javascript code goes in general.js file... -->
        <script src="assets/js/general.js"></script>
    </body>
</html>